### Method

# Gtk AppChooserButtonset_show_default_item

deprecated: 4.10

#### Declaration [src]

    void
    gtk_app_chooser_button_set_show_default_item (
      GtkAppChooserButton* self,
      gboolean setting
    )

#### Description [src]

Sets whether the dropdown menu of this button should show the default application for the given content type at top.

Deprecated since: 4.10

This widget will be removed in GTK 5

Sets property | `Gtk.AppChooserButton:show-default-item`

#### Parameters

`setting`

  Type: `gboolean`

  The new value for `GtkAppChooserButton:show-default-item`